Subject: Re: [RFC/PATCH 0/2] place cherry pick line below commit title

From: Jonathan Tan <[email-masked]>
Date: Fri, 30 Sep 2016 13:23:28 -0700

On 09/30/2016 12:34 PM, Junio C Hamano wrote:
>> 2) The Linux kernel's repository has some "commit ... upstream." lines
>> in this position (below the commit title) - for example, in commit
>> dacc0987fd2e.
>
> "A group of people seem to prefer it there" does not lead to
> "therefore let's move it there for everybody".  It does open a
> possibility that we may want to add a new option to put it there,
> but does not justify changing what existing "-x" option does.

To clarify, my patch adds the new option you described (to place it 
below the title instead of at the bottom of the commit message). The 
default is still the current behavior.